body
		{
		margin:0;
		padding:0;
		background-color:#262626;
		height:100%;
		}
html
		{
		font-family:arial,verdana;
		height:100%;
		}
p
		{
		font-family:arial,verdana;
		font-size:12pt;
		}

#mainMenu
		{
		text-align:center;
		}

#mainMenu ul
		{
		list-style-type:none;
		margin:0;
		padding:0;
		}

#mainMenu li
		{
		font-family:arial,verdana;
		font-size:13pt;
		color:#FFFFFF;
		text-align:center;
		padding:0px 15px 0px 15px;
		display:inline;
		}

#mainMenu a
		{
		color:#FFFFFF;
		text-decoration:none;
		}

#mainMenu a:hover
		{
		color:#FFFFFF;
		text-decoration:underline;
		}

#pageContent
		{
		font-family:arial,verdana;
		color:#FFFFFF;
		}
#pageContent h1
		{
		font-size:14pt;
		color:#00a4e4;
		text-align:left;
		padding-left:10px;
		padding-top:10px;
		margin-top:0px;
		padding-bottom:5px;
		margin-bottom:0px;
		border-bottom:1pt solid #363636;
		}
#pageContent p
		{
		text-align:left;
		padding-left:10px;
		font-size:11pt;
		}
#pageContent a
		{
		color:#00a4e4;
		text-decoration:none;
		}
#pageContent a:hover
		{
		color:#00a4e4;
		text-decoration:underline;
		}
#pageContent ul, li
		{
		text-align:left;
		font-size:11pt;
		}
#footer td
		{
		font-size:8pt;
		color:#CDCDCD;
		}

/* Menus */


#subMenu_products_container
		{
		position:relative;
		display:inline;
		top:16px;
		left:7px;
		}

#subMenu_products
		{
		position:absolute;
		visibility:hidden;
		left:-70px;
		text-align:left;
		top:-3px;
		margin:0;
		padding:8px 0px 0px 0px;
		width:230px;
		}

#subMenu_products_inner
		{
		float:none;
		background-color:#404040;
		-moz-opacity:0.87;
		-khtml-opacity:0.87;
		}

#subMenu_products ul
		{
		list-style-type:square;
		text-align:left;
		padding-bottom:5px;
		}

#subMenu_products li
		{
		display:block;
		font-family:arial,verdana;
		font-size:13pt;
		color:#FFFFFF;
		text-align:left;
		padding:0px 22px 0px 10px;
		}

#subMenu_products a
		{
		font-weight:normal;
		font-family:arial,verdana;
		font-size:13pt;
		color:#FFFFFF;
		}

#subMenu_fabrics_container
		{
		position:relative;
		display:inline;
		top:16px;
		left:18px;
		}

#subMenu_fabrics
		{
		position:absolute;
		visibility:hidden;
		left:-70px;
		text-align:left;
		top:-3px;
		margin:0;
		padding:8px 0px 0px 0px;
		width:150px;
		}

#subMenu_fabrics_inner
		{
		float:none;
		background-color:#404040;
		-moz-opacity:0.87;
		-khtml-opacity:0.87;
		}

#subMenu_fabrics ul
		{
		list-style-type:square;
		text-align:left;
		padding-bottom:5px;
		}

#subMenu_fabrics li
		{
		display:block;
		font-family:arial,verdana;
		font-size:13pt;
		color:#FFFFFF;
		text-align:left;
		padding:0px 22px 0px 10px;
		}

#subMenu_fabrics a
		{
		font-weight:normal;
		font-family:arial,verdana;
		font-size:13pt;
		color:#FFFFFF;
		}
#galleryThumbs img
		{
		padding:3px;
		}